Bug 53083 - Run menu doesn't have browse option
Summary: Run menu doesn't have browse option
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-03 13:38 UTC by Mike Chambers
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 20:29:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Chambers 2001-09-03 13:38:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When clicking on K/Run command you should have the option of browsing to 
your application instead of having to just type it in.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Click on K
2.Click on Run Command
3.
	

Actual Results:  Can only type in the application name.

Expected Results:  Should be able to hit a browse button to find the 
application your looking for and it fills in the field for you when you 
click on it.

Additional info:

This is similar to the Start/Run button in windows but it's a nice 
feature to use if you don't know exactly what you want to run.

Comment 1 Ngo Than 2004-10-07 20:29:13 UTC
it's a new feature, if you want it in next KDE version, please add it
as feature on bugs.kde.org. Thanks


Note You need to log in before you can comment on or make changes to this bug.